RSS   Vulnerabilities for 'Ezmall'   RSS

1999-04-01
 
CVE-1999-0606

 

 
An incorrect configuration of the EZMall 2000 shopping cart CGI program "mall2000.cgi" could disclose private information.

 


Copyright 2019, cxsecurity.com

 

Back to Top